# Introduction

This repository is a skeleton for a microscript container image -- that
is container that get's started either by Kubernetes Job or CronJob and
that does not run forever.

In this particular example MongoDB is included in the setup.

# How to use this repository

* Fork with suitable name under `k-space` organization
* Adjust maintainer name and e-mail in `Dockerfile
* Add/remove dependencies as necessary in `Dockerfile`
* Make sure `docker-compose.yml` brings up sensible development environment

# Prerequisites

* Docker runtime is installed
* Your user is user of group `docker`
* Docker compose is installed
* Pre-commit framework is installed, if necessary `apt-get install pre-commit`

# Development environment

```
docker-compose up --build
```

To access MongoExpress open up http://localhost:8081/
